body {
	margin: 0px;
	overflow-x: hidden;
	overflow-y: auto;
	background: url('../img/horPattern.jpg') repeat-x;
}
		#header {
			width: 100%;
			height: 100px;
			background-color: #FFF;
			opacity: 0.90;
			z-index: 15;
		}
				#header_align {
					width: 980px;
					height: 150px;
					padding-left: 14px;
					left: 50%;
					margin-left: -490px;
				}

						#logo {
							width: 200px;
                            height: 90px;
                            margin-top: 10px;
						}

						#nav {
							width: 769px;
							height: inherit;
						}
								#social {
									width: 769px;
									height: 43px;
								}
										#social_spacer {
											width: 718px;
											height: inherit;
										}
										#fb {
											width: 39px;
											height: inherit;
											background: url('../img/header/fb.png') no-repeat;
										}
										#fb:hover {
											width: 39px;
											height: inherit;
											background: url('../img/header/fb_roll.png') no-repeat;
											cursor: pointer;
										}

								#menu {
									width: inherit;
									margin-top: -20px;
									height: 107px;
								}

										#spacer {
											margin-left: 0px;
											height: inherit;
										}

										#menu1, #menu2, #menu3, #menu4, #menu5 {
											width: auto;
											height: 77px;
											text-align: center;
											padding-top: 26px;
										}
											button:focus {outline:0 !important;}
											
											ul {
												display: inline-block;
											}
												#b_home {
													width: 200px;
													height: 90px;
													border: none;
													background-color: #fff;
													cursor: pointer;
													background-image: url('../img/header/logo.png');
													background-size: 100% auto;
													background-position: center;
													background-repeat: no-repeat;
												}
												#b_donaSarah, #b_aHistoria, #b_noticias, #b_crieConnosco, #b_contactos {
													border: none;
													background: none;
													font-family: Open Sans;
													font-weight: bold;
													font-size: 15px;
													color: #2e5f23;
													cursor: pointer;
												}
												#logo:hover, #b_donaSarah:hover, #b_aHistoria:hover, #b_noticias:hover, #b_crieConnosco:hover, #b_contactos:hover
												{
													opacity: 0.75;
												}




.absolute {
	position: absolute;
	border: none;
	overflow: hidden;
}

.relative {
	position: relative;
	float: left;
	border: none;
	overflow: hidden;
}
.fixed {
	position: fixed;
	border: none;
	overflow: hidden;	
}

